<?xml version="1.0" encoding="UTF-16"?>
<config_root version="V1.0">
	<System>
		<AskDelete>1</AskDelete>
		<AutoClosePrompt>0</AutoClosePrompt>
		<AutoDownLoader>1</AutoDownLoader>
		<AutoSniffer>1</AutoSniffer>
		<AutoSound>1</AutoSound>
		<CloseAction>1</CloseAction>
		<DowmloadCount>5</DowmloadCount>
		<DowmloadSpeed>200</DowmloadSpeed>
		<DownloadPath>D:\Desktop\Wondershare_YouTube_Downloader_qtvcd.com\Downloaded Files\</DownloadPath>
		<Language>English</Language>
		<OutputPath>D:\Desktop\Wondershare_YouTube_Downloader_qtvcd.com\Output\</OutputPath>
		<ShowCloseAction>0</ShowCloseAction>
		<ShowConverter>1</ShowConverter>
		<Thumbnail>D:\Desktop\Wondershare_YouTube_Downloader_qtvcd.com\Thumbnail\</Thumbnail>
		<limitSpeed>1</limitSpeed>
		<promptConverter>1</promptConverter>
		<promptConverterInfo>1</promptConverterInfo>
		<promptDownLoad>1</promptDownLoad>
		<promptSniffer>1</promptSniffer>
		<promptStartSniffer>1</promptStartSniffer>
		<promptTime>30</promptTime>
	</System>
</config_root>
